@import url("https://fonts.googleapis.com/css2?family=Lobster&family=Poppins:wght@200;300&family=Skranji:wght@700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

nav {
  background-color: #1b1b1b77;
  width: 100%;
  padding: 10px 0;
  position: fixed;
  z-index: 1;
}

nav .menu {
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
}

.menu .logo a {
  text-decoration: none;
  color: #fff;
  font-size: 35px;
  font-weight: 600;
}

.menu ul {
  /* logo ile ul ayri divde oldugu icin sadece flex yazsakta olur  */
  display: inline-flex;
}

.menu ul li {
  list-style: none;
  margin-left: 7px;
}

.menu ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  padding: 8px 15px;
  border-radius: 5px;
}

.menu ul li a:hover {
  color: black;
  background-color: white;
  transition: 0.8s;
  font-weight: 900;
}

.img {
  background-image: url(./img/elephant.jpg);
  height: 100vh;
  width: 100%;
  background-size: cover;
  background-position: center;
  /* position: relative; */
}

.img::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
}

.center {
  position: absolute;
  top: 50%; /* Öğeyi dikey olarak ortalar */
  left: 50%; /* Öğeyi yatay olarak ortalar */
  transform: translate(-50%, -50%);
  /* Öğeyi dikey ve yatay olarak tam ortalar */
  padding: 0 20px;
  text-align: center;
}

.center .title {
  color: #fff;
  font-size: 55px;
  font-weight: 600;
}
.center .sub-title {
  color: #fff;
  font-size: 45px;
  font-weight: 600;
}

.center .btns {
  margin-top: 20px;
}

.center .btns button {
  height: 45px;
  width: 150px;
  border-radius: 5px;
  border: none;
  font-weight: 500;
  padding: 0 10px;
  font-size: 20px;
  cursor: pointer;
  border: 2px solid #fff;
  margin: 0 15px;
}

.center .btns button:first-child {
  background-color: #ffffff81;
  color: white;
}

.center .btns button:first-child:hover {
  background-color: #fff;
  transform: scale(1.2);
  transition: all 0.3s;
  color: brown;
}

.center .btns button:last-child {
  background-color: #ffffff81;
  color: white;
}

.center .btns button:last-child:hover {
  background-color: #ff0000;
  transform: scale(1.2);
  transition: all 0.3s;
  color: #ffffff;
  font-size: 23px;
  font-weight: 900;
  box-shadow: 2px 1px 5px #fff;
}